// 处理多次点击
function noMultipleClicks(methods) {
    let that = this;
     console.log(that.noClick)
    if (that.noClick) {
        that.noClick= false;
        methods();
        setTimeout(function () {
            that.noClick= true;
        }, 2500)
    } else {
        // console.log("请稍后点击")
		// uni.showToast({
		//     title: '请勿重复点击',
		//     duration: 2000,
		// 	icon: 'none'
		// })
    }
}

//导出
export default {
	noMultipleClicks,//禁止多次点击
}
